import 'package:flutter/material.dart';

import '../widgets/Loader/gif_loader_container.dart';

class GifLoaderDialogUtils {
  static showMyDialog(BuildContext context) {
    showDialog(context: context, child: GifLoaderContainer());
  }

  static hideDialog(BuildContext context) {
    try{
      Navigator.of(context).pop();
    }catch(error){
      Future.delayed(Duration(milliseconds: 250)).then((value) => Navigator.of(context).pop());
    }
  }
}
